<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei පාරිභෝජක ව්&zwj;යාපාර රහස්&zwj;යතා ප්&zwj;රකාශනය</p>
    <p style="text-align:center;">Huawei පාරිභෝජක ව්&zwj;යාපාර රහස්&zwj;යතා ප්&zwj;රකාශනය</p>
    <p style="text-align:center;">2018 අප්&zwj;රේල් 15 වන දින යාවත් කෙරිණි.</p>
    <p>Huawei Device Co., Ltd. සහ එහි ගෝලීය අනුබද්ධ ආයතන (සාමූහිකව &quot;Huawei&quot;,
        &quot;අප&quot;, සහ &quot;අපගේ&quot;) ඔබගේ රහස්&zwj;යභාවයට ගෞරව කරයි. එබැවින්, ඔබගේ පුද්ගලික
        දත්ත අප විසින් එක් රැස් කරන ආකාරය, භාවිතා කරන ආකාරය, අනාවරණය කරන ආකාරය, ආරක්ෂා කරන ආකාරය,
        ගබඩා කරන හා හුවමාරු කරන ආකාරය ආවරණය කරමින් රහස්&zwj;යතා ප්&zwj;රකාශනයක් (මින් ඉදිරියට &quot;මෙම
        ප්&zwj;රකාශනය&quot; නමින් හැඳින්වේ) සංවර්ධනය කර ඇත. අපගේ රහස්&zwj;යතා ප්&zwj;රකාශනය කියවා
        තේරුම් ගැනීමට මඳ වේලාවක් ගත කර ඔබට යම් ගැටළුවක් ඇත්නම් කරුණාකර <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">අපට
            දන්වන්න</a>.</p>
    <p><br/></p>
    <p>පුද්ගලික දත්ත යනුවෙන් අදහස් කරන්නේ තනිව හෝ අනෙක් තොරතුරු සමග ඒකාබද්ධව, ස්වභාවික පුද්ගලයෙකු
        හඳුනාගැනීමට භාවිතා කරන හෝ ඔහු/ඇය හඳුනාගත හැකි කරන ඉලෙක්ට්&zwj;රොනික හෝ වෙනත් තොරතුරුය. මෙම
        ප්&zwj;රකාශනය Huawei විසින් ඔබගේ පුද්ගලික දත්ත සකසන අයුරු විස්තර කරන නමුත් නිශ්චිත සැකසුම්
        ක්&zwj;රියාකාරකමක් මගින් ඔබට දන්වන ආකාරයේ සම්පූර්ණ සැකසීම් දර්ශන ආවරණය කරන්නේ නැත. එබැවින්,
        නිශ්චිත නිෂ්පාදනයක් හෝ සේවාවක් භාවිත කිරීමට පෙර, එය ඔබගේ පුද්ගලික දත්ත සැකසුම් කරන ආකාරය
        වටහා ගැනීමට, රහස්&zwj;යතා දැන්වීම හෝ Huawei විසින් එම නිෂ්පාදනය හෝ සේවාව සඳහා නිකුත් කර ඇති
        අතිරේක ප්&zwj;රකාශනය කියවා බලන ලෙසට නිර්දේශ කෙරේ.</p>
    <p>මෙම ප්&zwj;රකාශනය, විශේෂාංග දුරකථන, ස්මාර්ට් දුරකථන, ලැප්ටොප් පරිගණක, ටැබ්ලට්, පැළඳිය හැකි
        උපාංග, ජංගම බ්&zwj;රෝඩ්බෑන්ඩ් උපාංග, ස්මාර්ට් ගෘහ උපකරණ, මෙවලම්, පරිගණක යෙදුම්, ජංගම සේවා,
        මෘදුකාංග, මෙවලම් කට්ටල, වෙබ් අඩවි හා සේවාවන් හෝ මෙම ප්&zwj;රකාශනය සංදර්ශනය කරන හෝ සඳහන් කරන
        සේවාවන් ඇතුළු Huawei පුද්ගලික හා ගෘහ නිෂ්පාදන සඳහා පමණක් අදාළ වෙයි.</p>
    <p>මෙම ප්&zwj;රකාශනය පහත දේ විස්තර කරයි:</p>
    <p>1. Huawei ඔබගේ පුද්ගලික දත්ත එක් රැස් කරන හා භාවිතා කරන ආකාරය</p>
    <p>2. Huawei කුකීස් හා සමාන තාක්ෂණයන් භාවිතා කරන ආකාරය</p>
    <p>3. Huawei ඔබගේ පුද්ගලික දත්ත හුවමාරු කරන ආකාරය</p>
    <p>4. Huawei ඔබගේ පුද්ගලික දත්ත ආරක්ෂා කරන ආකාරය</p>
    <p>5. ඔබට ඔබගේ පුද්ගලික දත්ත කළමනාකරණය කළ හැකි ආකාරය</p>
    <p>6. Huawei දරුවන්ගේ පුද්ගලික දත්ත ආරක්ෂා කරන ආකාරය</p>
    <p>7. තෙවන පාර්ශ්ව වෙබ් අඩවි, නිෂ්පාදන හා සේවාවන් වෙත සබැඳි</p>
    <p>8. ඔබගේ පුද්ගලික දත්ත ජාත්&zwj;යන්තරව මාරු කිරීම</p>
    <p>9. ජාත්&zwj;යන්තර පරිශීලකයින්</p>
    <p>10. මෙම ප්&zwj;රකාශනයට යාවත් කිරීම්</p>
    <p>11. අප අමතන ආකාරය</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Huawei ඔබගේ පුද්ගලික දත්ත එක් රැස් කරන හා භාවිතා කරන ආකාරය</p>
    <p>A. Huawei විසින් එක් රැස් කරන පුද්ගලික දත්ත</p>
    <p>Huawei නිෂ්පාදන හෝ සේවාවන් භාවිතා කිරීමට පෙර, ඔබට පුද්ගලික දත්ත සැපයීමට සිදුවෙනු ඇත. ඔබ
        Huawei වෙත ඔබගේ පුද්ගලික දත්ත සැපයීමට අවශ්&zwj;ය නොවන නමුත්, සමහර අවස්ථාවලදී, සමහර පුද්ගලික
        දත්ත නොසැපයීම, සමහර අදාළ නිෂ්පාදන හෝ සේවාවන් සැපයීමට නොහැකි වීමට හේතු විය හැකිය.</p>
    <p><br/></p>
    <p>මෙම ප්&zwj;රකාශනයේ දක්වා ඇති අරමුණු සඳහා Huawei විසින් ඔබගේ පුද්ගලික දත්ත එක් රැස් කර භාවිතා
        කරනු ඇත. අප එක් රැස් කරනු ලබන පුද්ගලික දත්ත සඳහා උදාහරණ සමහරක්: </p>
    <p>1. ඔබ විසින් Huawei වෙත සපයන පුද්ගලික දත්ත</p>
    <p>සමහර ක්&zwj;රියාකාරීත්වයන් හෝ සේවාවන් අත්විඳීමට ඔබ Huawei ID එකක් ලියාපදිංචි කළ යුතුය. ඔබ
        ඔන්ලයින් ලෙස මිලදී ගැනීමට, මෘදුකාංග බාගැනීමට හෝ සේවාවන් මිලදී ගැනීමට Huawei ID එකක්
        ලියාපදිංචි කිරීමේදී හෝ Huawei ID සමග ලොගින් වීමේදී අප විසින් ඔබගේ නම, ඊමේල් ලිපිනය, ජංගම
        අංකය, ඇණවුම් තොරතුරු, නැව්ගත කිරීමේ ලිපිනය හා ගෙවීම් මාදිලිය වැනි අදාළ පුද්ගලික දත්ත සපයන
        ලෙසට ඉල්ලා සිටිනු ඇත.</p>
    <p>Huawei විසින් ඔබට වළා ගබඩා සේවාවන් සපයනු ඇති අතර එහිදී ඔබට ඔබගේ සමහර ගොනු, පින්තූර හා දත්ත
        සමමුහුර්ත කිරීමට හා උපස්ථ කිරීමට හැකිය.</p>
    <p>සමහර Huawei නිෂ්පාදන ඔබට අන් අය සමග තොරතුරු සන්නිවේදනය කිරීමට හා හුවමාරු කිරීමට ඉඩ දෙයි. ඔබ
        ඔබගේ පවුල හා මිතුරන් සමග දේවල් හුවමාරු කිරීමට Huawei නිෂ්පාදනයක් භාවිතා කරන විට, ඔබට පටබැඳි
        නම හා අවතාර් වැනි ප්&zwj;රසිද්ධ කළ හැකි තොරතුරු අයත් වන Huawei ID එකක් තැනීමට අවශ්&zwj;ය
        වෙනු ඇත. Huawei විසින් එම අදාළ පුද්ගලයන්ගේ නම්, ඊමේල් ලිපින හා දුරකථන අංක වැනි තොරතුරු එක්
        රැස් කරනු ඇත. ඔබ සපයන තොරතුරුවල ආරක්ෂාව තහවුරු කිරීමට Huawei විසින් අවශ්&zwj;ය හා සුදුසු ක්&zwj;රියා
        මාර්ගයන් ගනු ඇත. ඔබ තොරතුරු සපයන පුද්ගලයන්, ඔවුන්ගේ තොරතුරු Huawei වෙත සැපයීමට ඔබට කැමැත්ත
        දක්වා ඇති බවට ඔබ වගබලා ගත යුතුය.</p>
    <p>ගිණුම්වල සත්&zwj;ය නම සත්&zwj;යාපනය කිරීම, ඉලෙක්ට්&zwj;රොනික ක්&zwj;රීඩා සඳහා ඇබ්බැහිවීම
        වැළැක්වීම හෝ අන්තර්ජාල ගෙවීම් සඳහා වන නීති අවශ්&zwj;යතා සැපිරීමට, Huawei විසින් රජයෙන් ඔබ
        වෙත නිකුත් කරන අනන්&zwj;යතාවය තහවුරු කරන ලියවිල්ලක් හෝ ඔබව හඳුනාගත හැකි අදාළ කාඩ්පත්
        තොරතුරක් සැපයීමට ඉල්ලනු ඇත.</p>
    <p>2. ඔබ විසින් සේවාවන් භාවිතා කිරීමේදී Huawei විසින් එක් රැස් කරන තොරතුරු</p>
    <p>Huawei විසින් ඔබගේ උපාංගය පිළිබඳව හා ඔබ හා ඔබගේ උපාංගය Huawei නිෂ්පාදන හා සේවාවන් සමග තොරතුරු
        හුවමාරු කරගන්නා ආකාරය පිළිබඳව දත්ත එක් රැස් කරනු ඇත. මෙම ආකාරයේ තොරතුරුවලට ඇතුළත් වන්නේ:</p>
    <p>(1) උපාංගයේ නම, උපාංගය හඳුනාගැනීමේ කේතය (IMEI, ESN, MEID, හා SN), උපාංගය සක්&zwj;රීය කිරීමේ
        වේලාව, දෘඪාංග මාදිලිය, OS අනුවාදය, යෙදුම් අනුවාදය, මෘදුකාංග හඳුනාගැනීමේ කේතය හා උපාංග හා
        යෙදුම් සැකසුම් වැනි උපාංග හා යෙදුම් තොරතුරු (කලාපය, භාෂාව, වේලා කලාපය හා අකුරු ප්&zwj;රමාණය
        වැනි).</p>
    <p>(2) පොදු ස්ථාවර ජංගම ජාලය (PLMN) සැපයුම්කරුගේ ID හා අන්තර්ජාල ප්&zwj;රොටොකෝල (IP) ලිපිනය.</p>
    <p>(3) ලොග් තොරතුරු ඔබ Huawei සේවාවන් භාවිතා කරන්නේ නම් හෝ Huawei විසින් සපයන අන්තර්ගතය නරඹන්නේ
        නම්, Huawei විසින් ස්වයංක්&zwj;රීයවම පිවිසීමේ වේලාව, පිවිසුම් ගණන, IP ලිපිනය හා සිද්ධි
        පිළිබඳ තොරතුරු (දෝෂ, බිඳ වැටීම්, නැවත ඇරඹීම් හා උත්ශ්&zwj;රේණිගත වීම් වැනි) එක් රැස් කර ලොග්
        කරනු ඇත.</p>
    <p>(4) පිහිටීම් තොරතුරු ඔබ කිසියම් පිහිටීම් පදනම් සේවාවකට පිවිසුණු විට (උදාහරණ ලෙස ඔබ සොයන විට,
        යාත්&zwj;රණ මෘදුකාංග භාවිතා කරන විට හෝ නිශ්චිත පිහිටීමක කාලගුණය බලන විට) Huawei විසින් ඔබගේ
        උපාංගයේ දළ හෝ නිවැරදි පිහිටීම එක් රැස් කර, භාවිතා කර සකසනු ඇත. GPS, Wi-Fi සහ සේවා
        සැපයුම්කරුගේ ජාල ID මත පදනම්ව පිහිටීම් තොරතුරු ලබාගත හැකිය. පිහිටීම් සේවාවන් සක්&zwj;රීය
        කිරීමට අවශ්&zwj;ය යෙදුම් තෝරන ලෙස අප ඔබෙන් ඉල්ලනු ඇත. උපාංග සැකසුම් මෙනුව තුළ ඔබගේ පිහිටීම්
        තොරතුරු හුවමාරු කරගැනීම ප්&zwj;රතික්ෂේප කිරීමට ඔබට නිශ්චිත සේවාවන්වල පිහිටීම් අවසර අක්&zwj;රීය
        කළ හැකිය.</p>
    <p>(5) Huawei සර්වරවල ඔබ ගබඩා කරන තොරතුරු. උදාහරණයක් ලෙස ශීඝ්&zwj;ර පිවිසීම හා උපාංග අතර
        හුවමාරුව සඳහා, ඔබ වලාකුළ වෙත පටවන තොරතුරු Huawei සර්වරවල ගබඩා වෙනු ඇත. ඔබ Huawei සර්වරවල
        ගබඩා කරන තොරතුරු අප විසින් නොබලනු ඇත.</p>
    <p>3. තෙවන පාර්ශ්ව වෙතින් තොරතුරු</p>
    <p>නීතියෙන් අවසර දෙන විට, ප්&zwj;රසිද්ධ හා වාණිජ මූලාශ්&zwj;රයගෙන් Huawei විසින් ඔබ පිළිබඳ
        තොරතුරු එක් රැස් කරගනී. Huawei වෙබ් අඩවියකට ලොගින් වීමට ඔබ සමාජ ජාල ගිණුමක් භාවිතා කරන විට
        වැනි අවස්ථාවකදීද Huawei විසින් තෙවන පාර්ශ්වයන්ගෙන් වේලාව වැනි සමහර තොරතුරු ලබාගනී.</p>
    <p>4. හඳුනාගත නොහැකි දත්ත එක් රැස් කිරීම හා භාවිතා කිරීම</p>
    <p>හඳුනාගත නොහැකි දත්ත ලෙස හඳුන්වන්නේ පුද්ගලයෙකු හඳුනාගැනීම සඳහා භාවිතා කළ නොහැකි දත්තයි.
        හඳුනාගත නොහැකි දත්ත පිළිබඳ උදාහරණ වන්නේ වෙබ් අඩවි වෙත පිව්සීම, යෙදුම් බාගැනීම හා නිෂ්පාදන
        අලෙවි ප්&zwj;රමාණය වැනි සංඛ්&zwj;යා ලේඛන වැනි දේය. පරිශීලකයින් අපගේ නිෂ්පාදන හා සේවාවන්
        භාවිතා කරන ආකාරය තේරුම් ගැනීමට Huawei විසින් සංඛ්&zwj;යාලේඛන තොරතුරු එක් රැස් කරනු ඇත. එසේ
        කිරීමෙන්, ඔබගේ අවශ්&zwj;යතා වඩා හොඳින් සැපිරීමට අපට අපගේ සේවාවන් දියුණු කරගත හැකිය. </p>
    <p>අපි ඔබගේ පුද්ගලික දත්ත හා හඳුනාගත නොහැකි දත්ත වෙන් වෙනම තබාගන්නා අතර එකිනෙකින් ස්වාධීන් ලෙස
        භාවිතා කෙරේ. අපගේ අභිමතය පරිදි වෙනත් අරමුණු සඳහා හඳුනාගත නොහැකි දත්ත Huawei විසින් එක් රැස්
        කරන, භාවිතා කරන, අනාවරණය කරන හා මාරු කරන අවස්ථා තිබිය හැකිය.</p>
    <p><br/></p>
    <p>B. Huawei විසින් ඔබගේ පුද්ගලික දත්ත භාවිතා කරන ආකාරය</p>
    <p>Huawei විසින් පහත අරමුණු සඳහා ඔබගේ පුද්ගලික දත්ත භාවිතා කරනු ඇත:</p>
    <p>(1) ඔබ මිලදී ගෙන ඇති Huawei පුද්ගලික හා ගෘහ නිෂ්පාදන ලියාපදිංචි කර සක්&zwj;රීය කරගන්න.</p>
    <p>(2) ඉතා පුළුල් ක්&zwj;රියාකාරීත්වයන් හා ජංගම සේවාවන් අත්විඳීමට Huawei ID එකක් ලියාපදිංචි
        කරන්න.</p>
    <p>(3) ඔබ විසින් ඉල්ලා ඇති නිෂ්පාදන හා සේවාවන් භාරදෙන්න, සක්&zwj;රීය කරන්න හෝ තහවුරු කරන්න,
        නැතහොත් ඔබගේ අවශ්&zwj;යතාවයන් මත පදනම්ව නිෂ්පාදන හා සේවාවන්වල වෙනස්කම් සිදුකර තාක්ෂණික සහය
        සහ අලෙවියෙන් පසු සේවාව සපයන්න.</p>
    <p>(4) ඔබගේ OS හෝ යෙදුම් යාවත් කිරීම් හා ස්ථාපන දැනුම්දීම් යවන්න.</p>
    <p>(5) පුද්ගලකරණය කරන ලද පරිශීලක අත්දැකීම හා අන්තර්ගතය සපයන්න.</p>
    <p>(6) ඔබ කැමැති නිෂ්පාදන හා සේවාවන් පිළිබඳව ඔබට තොරතුරු එවයි, ඔබට Huawei ප්&zwj;රවර්ධන ක්&zwj;රියාකාරකම්
        හා වෙළෙඳපොල සමීක්ෂණයන්ට ඇරයුම් කරයි, නැතහොත් ඔබ වෙත අලෙවිකරණ තොරතුරු එවයි. ඔබට එවැනි තොරතුරු
        ලැබීමට අවශ්&zwj;ය නැති නම්, ඔබට ඕනෑම වේලාවක එම විකල්පයෙන් මිදීමට හැකිය.</p>
    <p>(7) අභ්&zwj;යන්තර විගණනය, දත්ත විශ්ලේෂණය හා සමීක්ෂණය සිදු කරන්න; ව්&zwj;යාපාර මෙහෙයුම්
        කාර්යක්ෂමතාවය විශ්ලේෂණය සහ වෙළෙඳපොල කොටස් මනියි; Huawei හි නිෂ්පාදන හා සේවාවන් වැඩි දියුණු
        කරයි.</p>
    <p>(8) ඔබ පැටවූ හෝ බාගත් දත්ත මෙන්ම පැටවීම් හා බාගැනීම් මෙහෙයුම්වලට අවශ්&zwj;ය දත්ත සමමුහුර්ත
        කරන්න, හුවමාරු කරන්න සහ ගබඩා කරන්න.</p>
    <p>(9) අපගේ පාඩු වැලකීමේ හා වංචා විරෝධී වැඩසටහන් වැඩි දියුණු කරන්න.</p>
    <p>(10) නීති සහ රෙගුලාසි, එනම් බදු, බලධාරීන්ගේ ඉල්ලීම් වැනි දේ සඳහා අදාළ කටයුතු කරන්න.</p>
    <p>(11) නිශ්චිත සේවාවන් තුළ හෝ ඔබගේ කැමැත්ත සහිත වෙනත් අරමුණු.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Huawei කුකීස් හා සමාන තාක්ෂණයන් භාවිතා කරන ආකාරය</p>
    <p>A. කුකී</p>
    <p>කුකී එකක් යනු වෙබ්සර්වරයක් මගින් පරිගණකයක් මත හෝ ජංගම උපාංගයක් මත සුරකින් ලද පාඨ ගොනුවක් වන
        අතර කුකී එකක අන්තර්ගතය යලි ලබාගැනීමට සහ කියවිය හැක්කේ කුකී තනන ලද සර්වරය තුළින් පමණි.
        කුකීස්, ඔබ භාවිතා කරන බ්&zwj;රව්සරයට හෝ ජංගම යෙදුමට සුවිශේෂී වේ. කුකී එකක පාඨය නිතරම
        හැඳිනුම්කාරකයන්, අඩවි නම් හා සමහර අංක සහ අකුරු සංකේතවලින් සමන්විත වෙයි.</p>
    <p>සමහරවිටක, Huawei විසින් පරිශීලක අත්දැකීම වැඩි දියුණු කිරීමේ අරමුණින්, පහත අවස්ථාද ඇතුළුව
        පරිගණක හෝ ජංගම උපාංගවල කුකීස් ගබඩා කරයි.</p>
    <p>(1) තාක්ෂණික කුකීස්: ලොගින් වීම හා සත්&zwj;යාපනය. ඔබ වෙබ් අඩවියකට ලොගින් වීමට Huawei ID
        භාවිතා කරන විට, &quot;සැසි මත පදනම්&quot; කුකීස් විසින් මෙම අඩවි ක්&zwj;රියාකාරීත්වය හැකි
        තරම් පහසුවෙන් කරගෙන යාමට වග බලාගනී. .</p>
    <p>(2) පුද්ගලකරණ කුකීස්: ඔබගේ අභිරුචීන් හා සැකසුම්වල ගබඩාව. වෙබ් අඩවියකට, භාෂා සැකසුම් හා ඔබගේ
        පරිගණකයේ හෝ ජංගම උපාංගයේ ෆොන්ට ප්&zwj;රමාණය, ඔබගේ සාප්පු කරත්තයේ ඇති දේ හා වෙනත් බ්&zwj;රව්සර
        අභිරුචීන් වැනි සැකසුම් සුරැකීමට, කුකීස් භාවිතා කළ හැකිය.</p>
    <p>(3) වෙළෙඳ දැන්වීම් කුකීස්. ඔබගේ ඔන්ලයින් ක්&zwj;රියාකාරකම් සහ ලැදියා පිළිබඳ තොරතුරු එක් රැස්
        කිරීමට හා ඔබ සමග ඉතා හොඳින් ගැලපෙන වෙළෙඳ දැන්වීම් ලබාදීමට Huawei විසින් කුකීස් භාවිතා
        කරයි.</p>
    <p>(4) සංඛ්&zwj;යාත්මක කුකීස්. කුකීස් සමඟ එක් පිවිසුමක්දී (සැසි කුකියක් භාවිතා කර) හෝ නැවත කෙරෙන
        පිවිසුම් සඳහා (අනවරත කුකියක් භාවිතා කරමින්) ඔබ අපගේ වෙබ් අඩවි හා වෙනත් යෙදුම් භාවිත පිළිබඳ
        තොරතුරු රැස් කිරීමට Huawei හට හැකිය.</p>
    <p>(5) සමාජ මාධ්&zwj;ය කුකීස්. සමාජ මාධ්&zwj;ය කුකීස්, තෙවන පාර්ශ්වයන් විසින් සපයන ලද සේවාවන්ට
        සබැඳි වේ, එනම් 'කැමැතියි' හෝ 'හුවමාරු කරන්න' බොත්තම්. තෙවන පාර්ශ්වයන් මෙම සේවාවන් සපයනුයේ ඔබ
        අපගේ වෙබ් අඩවි වෙත පිවිසි බව වටහා ගැනීමටය.</p>
    <p>ඔබගේ කැමැත්ත අනූව ඔබට කුකීස් කළමනාකරණය හෝ මැකීමට හැකිය. විස්තර සඳහා, <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a> වෙත පිවිසෙන්න. ඔබට
        ඔබගේ පරිගණකයේ ගබඩා වී ඇති සියලුම කුකීස් මැකීමට හැකි අතර නව වෙබ් බ්&zwj;රව්සරයන් බොහොමයක්
        කුකීස් අවහිර කිරීමේ විකල්පය සපයයි. කෙසේ වෙතත්, ඔබ වෙබ් අඩවියට පිවිසෙන සෑම වරකදීම ඔබගේ
        පරිශීලක සැකසුම් වෙනස් කිරීම කුකීස් අවහිර කිරීමට අවශ්&zwj;ය වෙනු ඇත. ඔබගේ බ්&zwj;රව්සරය සඳහා
        කුකී සැකසුම් කළමනාකරණය කරන ආකාරය මෙතැනින් සොයාගන්න: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>ඔබ කුකීස් හිස් කරන්නේ නම්, ඔබ මීළඟ වර Huawei වෙබ් අඩවි වෙත පිවිසෙන විට ඔබගේ සැකසුම් වෙනස්
        කිරීමට අවශ්&zwj;ය වෙනු ඇත. සමහර Huawei සේවාවන් හට කුකීස් භාවිතය අවශ්&zwj;ය වන බව සලකන්න.
        කුකීස් අවහිර කිරීම මෙම සේවාවන් සඳහා වන ඔබගේ සමහර හෝ සියලුම ක්&zwj;රියාකාරීත්වයන් භාවිතය වෙත
        බලපානු ඇත.</p>
    <p>B. වෙබ් ප්&zwj;රදීප හා පික්සල් ටැග්</p>
    <p>කුකීස්වලට අමතරව, Huawei සහ සමහර තෙවන පාර්ශ්වයන් වෙබ් අඩවිවල වෙබ් ප්&zwj;රදීප හා පික්සල් ටැග්
        භාවිතා කරයි. වෙබ් ප්&zwj;රදීපයක් යනු වෙබ් අඩවියකට හෝ ඊමේලයකට එබ්බවූ ඉලෙක්ට්&zwj;රොනික චිත්&zwj;රණ
        රූපයක් වන අතර එමගින් ඔබ වෙබ් අඩවියක් හෝ ඊමේල් බ්&zwj;රව්ස් කරන විට ඔබගේ උපාංග කුකීස්
        හඳුනාගනී. පික්සල් ටැග්ස් මගින් ඔබට කියවිය හැකි වන ලෙස ඊමේල් යැවීමට හා ඊමේල් එකක් විවෘතද යන්න
        සොයාගැනීමට Huawei හට ඉඩ දෙයි.</p>
    <p>Huawei සහ සමහර තෙවන පාර්ශ්වයන් මෙම තාක්ෂණයන් විවිධ අරමුණු සඳහා භාවිතා කරයි, එයට සේවා භාවිතය
        විශ්ලේෂණය කිරීම (කුකීස් සමඟ) හා ඔබට වඩා තෘප්තිමත් අන්තර්ගතයක් හා වෙළෙඳ දැන්වීම ලබාදීම යනාදිය
        ඇතුළත් වේ. උදාහරණයක් ලෙස, ඔබට Huawei වෙතින් ඊමේලයක් ලැබෙන විට, එහි Huawei වෙබ් පිටුවට
        සම්බන්ධ වන ක්ලික් කිරීමෙන් යා හැකි URL එකක් තිබෙනු ඇත. ඔබ සබැඳිය ක්ලික් කළහොත්, නිෂ්පාදන හා
        සේවා සඳහා ඔබගේ අභිරුචීන් අපට හඳුනාගැනීමට උපකාරී වන ලෙස හා පාරිභෝගික සේවාව වැඩිදියුණු කිරීමට
        Huawei විසින් ඔබගේ පිවිසුම හඳුනාගනු ඇත. මෙලෙස ඔබව හඳුනාගැනීමට ඔබ අකමැති නම් ඕනෑම මොහොතක ඔබට
        Huawei හි තැපැල් ලැයිස්තුවෙන් ඉවත් විය හැකිය.</p>
    <p>C. වෙනත් පෙදෙසි ගබඩා</p>
    <p>Huawei සහ සමහර තෙවන පාර්ශ්වයන් වෙනත් පෙදෙසි ගබඩා තාක්ෂණයන් භාවිත කරනු ඇත, උදාහරණ ලෙස සමහර
        නිෂ්පාදන හා සේවාවල ඇති පෙදෙසි හුවමාරු වස්තූන් (&quot;ෆ්ලෑෂ් කුකීස්&quot; ලෙසද හැඳින්වේ) හා
        HTML5 පෙදෙසි ගබඩාව දැක්විය හැකිය. කුකීස්වලට සමානව, මෙම තාක්ෂණයන් ඔබගේ උපාංගය තුළ තොරතුරු
        ගබඩා කරන අතර ඔබගේ ක්&zwj;රියාකාරකම් හා අභිරුචීන් පිළිබඳ සමහර තොරතුරු වාර්තාගත කළ හැකිය.
        කෙසේවෙතත්, මෙම තාක්ෂණයන් කුකීස් වෙතින් වෙනස් මාධ්&zwj;ය භාවිතා කරනු ඇත. එබැවින්, සම්මත බ්&zwj;රව්සර
        මෙවලම් හා සැකසුම් භාවිතා කර ඔබට ඒවා පාලනය කිරීමට නොහැකි වෙනු ඇත. ෆ්ලෑෂ් කුකීස් තුළ අඩංගු
        තොරතුරු අක්&zwj;රීය කිරීම හෝ මැකීම පිළිබද විස්තර සඳහා <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">මෙතැන</a> ක්ලික් කරන්න. </p>
    <p>D. ලුහු නොබඳින්න</p>
    <p>බොහෝ වෙබ් බ්&zwj;රව්සර, වෙබ් අඩවි වෙත ලුහුනොබඳින්න ඉල්ලීම් යැවීම සඳහා ලුහු නොබඳින්න ක්&zwj;රියාකාරීත්වයක්
        සපයනු ලැබේ. වර්තමානයේදී, ප්&zwj;රධාන අන්තර්ජාල සම්මතකරණ සංවිධාන විසින් වෙබ් අඩවි මෙම ඉල්ලීම්
        කෙසේ හැසිරවිය යුතුද යන්න පිළිබඳව නිශ්චය කර ප්&zwj;රතිපත්තින් ස්ථාපිත කර නැත. ඔබගේ බ්&zwj;රව්සරය
        තුළ ලුහුනොබඳින්න සක්&zwj;රීය කළහොත්, සියලුම Huawei වෙබ් අඩවි, ඔබගේ තේරීමට ගෞරව කරනු ඇත.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Huawei ඔබගේ පුද්ගලික දත්ත හුවමාරු කරන ආකාරය</p>
    <p>පහත අවස්ථාවන් අදාළ නොවන තත්ත්වයන්හිදී අප පුද්ගලික දත්ත වෙනත් සමාගම්, සංවිධාන හා පුද්ගලයන් සමග
        හුවමාරු කර නොගනිමු:</p>
    <p>(1) කැමැත්ත සහිතව හුවමාරු කිරීම: ඔබගේ කැමැත්ත ගැනීමෙන් පසුව ඔබ නිශ්චිත තෙවන පාර්ශ්ව හෝ තෙවන
        පාර්ශ්ව වර්ග වෙත බලය ලබාදී ඇති තොරතුරු Huawei විසින් හුවමාරු කරගනු ඇත.</p>
    <p>(2) නීති රෙගුලාසිවලට අනුව හුවමාරු කිරීම: නීතිමය මතභේද නිරාකරණය කිරීමට හෝ නීත්&zwj;යානුකූල ලෙස
        පරිපාලන හෝ අධිකරණ බලාධිකාරීන්ගේ අවශ්&zwj;යතාවය පරිදි හා නීති රෙගුලාසි මගින් අවශ්&zwj;ය කර
        තිබෙන පරිදි Huawei විසින් ඔබගේ තොරතුරු හුවමාරු කරගනු ඇත.</p>
    <p>(3) Huawei අනුබද්ධ ආයතන සමග හුවමාරු කරගැනීම: ඔබගේ තොරතුරු Huawei අනුබද්ධ ආයතන සමග පැහැදිලි හා
        නීත්&zwj;යනුකූල අරමුණු සඳහා පමණක් හුවමාරු කරගනු ඇති අතර එසේ හුවමාරු කරගැනීම සේවා විසින් අවශ්&zwj;ය
        කරන තොරතුරු සඳහා පමණක් සීමා සහිත වේ. උදාහරණයක් ලෙස, ගිණුම් ලියාපදිංචි කිරීමට ඉඩදීමට පෙර අපි
        ඒවාගේ ගෝලීය සුවිශේෂීතාවය තහවුරු කරගන්නෙමු.</p>
    <p>(4) ව්&zwj;යාපාර හවුල්කරුවන් සමග හුවමාරු කරගැනීම: සමහර නිෂ්පදන හා/හෝ සේවාවන් ඔබ වෙත අපගේ
        හවුල්කරුවන් විසින් ඍජුවම සපයනු ලැබේ. Huawei ද ඔබගේ තොරතුරු ඔවුන් සමග හුවමාරු කරනු ඇත, ඔවුන්
        ඔබට ඔබ ඉල්ලා සිටින නිෂ්පාදන සහ/හෝ සේවා සැපයීමට (උදා., Huawei හි ඉ-වානිජ වේදිකාව ඔස්සේ තෙවන
        පාර්ශ්ව විකුණුම්කරු විසින් විකුණන නිෂ්පාදන, Huawei හි යෙදුම් ඔස්සේ අනෙක් සමාගම් විසින්
        සැපයෙන වීඩියෝ අන්තර්ගතය), ඔබගේ ලැදියා පිළිබඳ පෙරයීම් කිරීමට සහ සමහර විට ඔබට දැන්වීම්, ප්&zwj;රවර්ධන
        ද්&zwj;රව්&zwj;ය සහ අනෙක් ද්&zwj;රව්&zwj;ය සැපයීමට ඔබගේ තොරතුරු භාවිතා කිරීමට ඉඩ ඇත</p>
    <p>(5) සේවා සැපයුම්කරුවන් සමග හුවමාරු කිරීම: Huawei ද අප සඳහා හෝ අප වෙනුවෙන් සේවා සපයන් සමාගම්
        වලට ඔබගේ තොරතුරු අනාවරණය කිරීමට ඉඩ ඇත. මෙම සේවා සැපයුම්කරුවන්ට උදාහරණ වශයෙන් හොට්ලයින් සේවා
        සපයන, ඊමේල් යවන, හෝ Huawei වෙනුවෙන් තාක්ෂණික සහය සපයන සමාගම් ඇතුළත් වේ. සේවා සැපයුම්කරුවන්ට
        ඔබගේ තොරතුරු ඔබගේ තොරතුරු භාවිතා කළ හැක්කේ Huawei වෙනුවෙන් ඔබට සේවා සැපයීම සඳහා පමණි.</p>
    <p>(6) Huawei ඔබගේ තොරතුරු හුවමාරු කරනු ඇත්තේ එසේ කිරීමට යුක්ති සහගත අවශ්&zwj;යතාවයක් තිබෙන
        විටය, උදාහරණ ලෙස අදාළ නීතිය, නියාමනය, නීති ක්&zwj;රියාවලිය හෝ බලාත්මක කළ හැකි රජයේ ඉල්ලීම
        ඉටු කිරීම සඳහා.</p>
    <p>3 සිට 6 දක්වා අවස්ථාවලදී, පුද්ගලික දත්ත සැකසුම් කිරීමේදී ඔවුන් මෙම ප්&zwj;රකාශයට අනුකූල වීම
        සහ සුදුසු රහස්&zwj;යතාවය සහ ආරක්ෂක පියවර ගැනීම අපේක්ෂා කරමින්, පුද්ගලික දත්ත හුවමාරු කරගන්නා
        සමාගම්, සංවිධාන සහ පුද්ගලයන් සමග මෙම හුවමාරු කිරීමේ සහ දැඩි අනාවරණය-නොකිරීමේ ගිවිසුම් (NDA)
        සහ/හෝ දත්ත සැකසුම් කිරීමේ වගන්ති අත්සන් කිරීමේ නීත්&zwj;යානුකූලභාවය Huawei තහවුරු කරනු
        ඇත.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Huawei ඔබගේ පුද්ගලික දත්ත ආරක්ෂා කරන ආකාරය</p>
    <p>Huawei ඔබගේ පුද්ගලික දත්තවල ආරක්ෂාවට උසස් වැදගත්කමක් අනුයුක්ත කරන අතර ඔබගේ පුද්ගලික දත්ත
        ආරක්ෂා කිරීමට සහ එය අනවසර පිවිසීම, අනාවරණය, භාවිතය, නවීකරණය, හානිය, හෝ අහිමිවීමෙන්
        වැළැක්වීමට සම්මත කර්මාන්ත ක්&zwj;රියාමාර්ග යොදාගෙන ඇත. මෙම කෙළවර සඳහා Huawei පහත පියවර
        ගනී:</p>
    <p>(1) රැස් කෙරෙන පුද්ගලික දත්ත අවම බවට සහ ඒවා සැකසෙන අරමුණුවළට අදාළව අත්&zwj;යාවශ්&zwj;ය දෙයට
        අදාළ වන බවට තහවුරු කිරීමට අපි සාධාරණ සහ ඉටුකළ හැකි පියවර ගනිමු. රඳවා ගැනීමේ කාල පරිච්ඡේදය
        දීර්ඝ කිරීම නීතිය මගින් අවශ්&zwj;ය කිරීම හෝ අවසර දීම සිදු කරන ලද්දේ නම් හැර, මෙම ප්&zwj;රකාශයේ
        සහ විශේෂිත නිෂ්පාදනය හෝ සේවාවේ රහස්&zwj;යතා දැන්වීමේ දක්වා ඇති අරමුණු සඳහා අවශ්&zwj;ය ප්&zwj;රමාණයට
        වැඩි නොවන කාලයකට අපි ඔබගේ පුද්ගලික දත්ත රඳවා ගනිමු.</p>
    <p>(2) සම්ප්&zwj;රේෂණයේදී දත්තවල රහස්&zwj;යභාවය තහවුරු කිරීමට අපි ගුප්ත ලේඛන තාක්ෂණ වැනි තාක්ෂණ
        මාලාවක් භාවිතා කරමු. දත්ත සහ දත්ත ගබඩා සර්වර ප්&zwj;රහාර වලින් ආරක්ෂා කිරීමට අපි විශ්වාසී
        ආරක්ෂණ යාන්ත්&zwj;රණ යොදාගනිමු.</p>
    <p>(3) ඔබගේ පුද්ගලික දත්ත වෙත පිවිසිය හැක්කේ අවසරලත් පුද්ගලයන්ට පමණක් බව තහවුරු කිරීමට අපි
        පිවිසුම් පාලන යාන්ත්&zwj;රණ යොදවමු. අතිරේකව, අපි අවසරලත් පුද්ගලයන් ගණන පාලනය කරන අතර සේවා
        අවශ්&zwj;යතා සහ පුද්ගල මට්ටම් මත ඒවා මත ධූරානුක්&zwj;රම අවසර කළමනාකරණය යොදාගනිමු.</p>
    <p>(4) අපි ව්&zwj;යාපාරික සහකරුවන් සහ සේවා සම්පාදකයන් ඉතා නිවැරදිව තෝරාගෙන සහ ව්&zwj;යාපාරික
        ගිවිසුම්, විගණන සහ තක්සේරු ක්&zwj;රියාකාරකම්වලට පුද්ගලික දත්ත ආරක්ෂක අවශ්&zwj;යතා සඳහා
        ඇතුළත් කරමු. </p>
    <p>(5) අපි පුද්ගලික දත්ත ආරක්ෂණ දැනුවත්භාවය ඉහළ නැංවීමට ආරක්ෂක සහ රහස්&zwj;යතා ආරක්ෂක පුහුණු
        පාඨමාලා, පරීක්ෂණ සහ ප්&zwj;රචාරණ ක්&zwj;රියාකාරකම් පවත්වමු.</p>
    <p>ඔබගේ පුද්ගලික දත්ත ආරක්ෂා කිරීම සඳහා Huawei කැපවී සිටී. එසේ වුවත්, කිසිඳු ආරක්ෂක පියවරක්
        පරිපූර්ණ නොවන අතර, කිසිඳු නිෂ්පාදනයක්, සේවාවක්, වෙබ් අඩවියක්, දත්ත මාරු කිරීමක්, පරිගණක
        පද්ධතියක් හෝ ජාල සම්බන්ධතාවයක් මුළුමනින්ම ආරක්ෂිත නැත.</p>
    <p><br/></p>
    <p>පුද්ගලික දත්ත පිටවීම, හානිවීම සහ අහිමිවීම වැනි වැනි වියහැකි අවදානම් මැඩලීමට, Huawei විසින්
        යාන්ත්&zwj;රණ සහ පාලන පියවර රැසක් සංවර්ධනය කර, ආරක්ෂක සිදුවීම් සහ අනතුරට භාජනය හැකිවීම් සහ
        අනුරූප පිළියෙල කිරීමේ ක්&zwj;රියා පිළිවෙත් පැහැදිලිව නියම කර සහ වෙන්කළ <a
                href="http://www.huawei.com/en/psirt" target="_blank">ආරක්ෂක උපදේශන සහ ආරක්ෂක
            දැන්වීම්</a> පිටුවක් පිහිටුවා ඇත. ආරක්ෂක සැකසුම් කිරීම, නැතිවීම අඩු කිරීම, විශ්ලේෂණය,
        ස්ථානගත කිරීම, සහ පිළියම් යෙදීම යොදා ගැනීමට සහ ආරක්ෂක සිද්ධි හැසිරවීමේ නියාමන සහ අවශ්&zwj;යතා
        මත පදනම්ව අදාළ දෙපාර්තමේන්තු සමග ලුහුබැඳීමේ මෙහෙයුම් සිදු කිරීමට Huawei විසින් වෙන්කළ හදිසි
        අවස්ථා ප්&zwj;රතිචාර කණ්ඩායමක් පිහිටුවා ඇත. </p>
    <p>යම් පුද්ගලික දත්ත සිද්ධියක් සිදුවුවහොත්, අදාළ නීති සහ නියාමන අවශ්&zwj;යතාවන්ට අනුව ආරක්ෂක
        සිද්ධිය සහ එයින් විය හැකි බළපෑම, Huawei විසින් ගෙන ඇති හෝ ගනු ඇති පියවර, සක්&zwj;රීය ආරක්ෂාව
        සහ අවදානම අඩු කිරීම පිළිබඳ යෝජනා සහ ප්&zwj;රතිකාර පියවර පිලිබඳ යෝජනා පිළිබඳ Huawei ඔබට
        දැනුම්දෙනු ඇත. දැනුම්දීම ඊමේල් එකක්, පාඨ පණිවුඩයක්, තල්ලු දැනුම්දීමක් වැනි ආකාරයක් ගැනීමට ඉඩ
        ඇත. දත්ත විෂයන් එකිනෙක දැනුම්දීම අපහසු නම්, අපි ආරක්ෂක දැනුම්දීමක් නිකුත් කිරීමට සුදුසු සහ
        ඵලදායී පියවර ගනිමු. අතිරේකව, අධීක්ෂක අධිකාරීන් විසින් ඉල්ලා ඇති පරිදි පුද්ගලික දත්ත ආරක්ෂක
        සිද්ධි හැසිරවීමේ තත්වය ද අපි වාර්තා කරමු.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>ඔබට ඔබගේ පුද්ගලික දත්ත කළමනාකරණය කළ හැකි ආකාරය</p>
    <p>A. නිවැරදි කිරීම, මැකීම, දත්ත සුවහබව, සැකසීම සීමා කිරීම, සැකසීමට විරෝධය වෙත පිවිසෙන්න.</p>
    <p>Huawei විසින් නිෂ්පාදන සහ සේවා සපයන හෝ Huawei විසින් පුද්ගලික දත්ත සකසන, රටවල් සහ කලාප සමහරක
        නීති සම්පාදනය, එම දත්ත පිවිසීම, නිවැරදි කිරීම, මකා දැමීම හෝ මකන ලද්ද, යොමු කිරීම, සීමා කිරීම
        සහ විරුද්ධත්වය දැක්වීමට අදාළව අයිතීන් ඉල්ලීම (මින් ඉදිරියට &quot;ඉල්ලීම්&quot; ලෙස හැඳින්වේ)
        සලස්වන අතර, Huawei මගින් අදාළ පුද්ගලික දත්ත සැකසීම රඳවා තබා ගනී. අතිරේකව ඔබට දත්ත සුවහතාව
        සඳහා අයිතිය ඇත.</p>
    <p>1. මාදිලි සහ නාලිකා ඉල්ලීම</p>
    <p>Huawei නියම කළ රහස්&zwj;යතා නාලිකාවන්ට අනුකූලව දත්ත විෂයේ ඉල්ලීම් ඉදිරිපත් කළ යුතුය.
        ඉල්ලුම්කරු ඉල්ලීම් පදනම් නීති විශේෂණය නොකරන විට පවා ඉල්ලීම් වලංගු වේ. </p>
    <p>දත්ත විෂයේ ඉල්ලීම් <a href="http://consumer.huawei.com/en/privacy-questions/"
                             target="_blank">Huawei Consumer BG හි නිල වෙබ් අඩවිය</a>, HiCare යෙදුම
        හෝ Huawei ID යෙදුම ඔස්සේ පටන් ගැනීමට ඉඩ ඇත. දත්ත විෂයක් ඉල්ලීමක් හොට්ලයින්, ඊමේල්, ඔන්ලයින්
        පාරිභෝගික සේවාව, සේවා මධ්&zwj;යස්ථානය, හෝ වෙනත් නාලිකාවක් ඔස්සේ ඉල්ලීමක් ආරම්භ කරන්නේ නම්,
        සන්නිවේදනය සහ ප්&zwj;රගතියට සහ ප්&zwj;රතිඵල ප්&zwj;රතිපෝෂණය පහසුකම් සැපයීමට ඉහත සඳහන් නාලිකා
        අතරින් එකක් ඔස්සේ ඉල්ලීම යොමු කරන ලෙස අපි දත්ත විෂයට උපදෙස් දෙමු. දත්ත විෂයේ නීතිමය අයිතීන්
        ආරක්ෂා කිරීමට, Huawei හි සාමාන්&zwj;ය මෙහෙයුම තහවුරු කිරීමට, සහ අවභාවිතය හෝ මූනිච්චාවට
        භාවිතය සඳහා ඉල්ලීමට ඇති අයිතිය වැළැක්වීම සඳහා දත්ත විෂයන් සඳහා වෙන්කර ඇති ඉල්ලීම් නාලිකා
        අදහස් කර ඇත.</p>
    <p>2. ඉල්ලීම්වල වලංගු බව</p>
    <p>බොහෝ නීති දත්ත විෂයන් ඉල්ලීම් ආරම්භ කරන විට විශේෂිත අවශ්&zwj;යතා සමග අනුකූල වීම අපේක්ෂා කරයි.
        මෙම ප්&zwj;රකාශයෙන් දත්ත විෂයන්ගෙන් අපේක්ෂා කරන්නේ:</p>
    <p>(1) Huawei (නමින්, Huawei Consumer BG හි නිල වෙබ් අඩවිය, HiCare යෙදුම, සහ Huawei ID යෙදුම)
        විසින් සපයන ලද වෙන් කළ ඉල්ලීම් නාලිකා ඔස්සේ ඉල්ලීම් ඉදිරිපත් කිරිම.</p>
    <p>(2) ඔවුන්ගේ අනන්&zwj;යතා තහවුරු කිරීමට Huawei වෙත ප්&zwj;රමාණවත් තොරතුරු සැපයීම (ඉල්ලීම්
        ආරම්භ කළ අය දත්ත විෂයන්ම හෝ ඔවුන්ගේ බලයලත් අය බව සනාථ කිරීමට).</p>
    <p>(3) ඔවුන්ගේ ඉල්ලීම් විශේෂිත සහ ඉටු කළ හැකි බව තහවුරු කරන්න.</p>
    <p>Huawei සම්පූර්ණයෙන්ම හෝ කිසිඳු ආකාරයකින් අනුකූල වීමට අවශ්&zwj;ය නොවීමට ඇති ලෙස නීති සහ නියාමන
        මගින් සලසන සමහර අවස්ථා ඇත.</p>
    <p><br/></p>
    <p>B. කැමැත්ත ආපසු ගැනීම </p>
    <p>කැමැත්ත පදනම්ව සහ එවැනි ඉවත්කර ගැනීමකට පෙර සැකසුම් ක්&zwj;රියාකාරකම්වල නීත්&zwj;යානුකූලභාවයට
        බළපෑමෙන් තොරව ඔබට අවසරලත් පුද්ගලික දත්ත රැස් කිරීමේ අවකාශය වෙනස් කිරීම හෝ ඔබගේ කැමැත්ත
        ඉවත්කර ගැනීමට හැකිය.</p>
    <p>තොරතුරු මැකීමෙන්, අදාළ ක්&zwj;රියාකාරීත්ව අක්&zwj;රීය කිරීමෙන්, හෝ ඔබගේ Huawei නිෂ්පාදනය මත
        රහස්&zwj;යතා විකල්ප සකස් කිරීමෙන් ඔබගේ අයිතිවාසිකම් ක්&zwj;රියාවට නැංවිය හැකිය. Huawei
        විසින් රහස්&zwj;යතා දැන්වීමේ හෝ එම නිෂ්පාදන සහ සේවාවල අතිරේක ප්&zwj;රකාශයේ හෝ ඉහත A කොටසේ
        ඉල්ලීම මත පදනම්ව විශේෂිත නිෂ්පාදන සහ සේවා සඳහා කැමැත්ත ආපසු ගැනීමට ක්&zwj;රම නිකුත් කරනු
        ඇත.</p>
    <p><br/></p>
    <p>C. Huawei ID එකක ලියාපදිංචිය ඉවත්කර ගැනීම</p>
    <p>ඔබට Huawei ID-සම්බන්ධ නිෂ්පාදනවල ඔබගේ ගිණුමේ ලියාපදිංචිය ඉවත්කර ගත හැකිය. ඔබ ඔබගේ ගිණුමේ
        ලියාපදිංචිය ඉවත් කිරීමෙන් පසු, නීතිය මගින් වෙනත් ආකාරයකින් නියම කර නොමැති නම් අපි නිෂ්පාදන
        සහ සේවා සැපයීම නවත්වා ඔබගේ පුද්ගලික දත්ත මකන්නෙමු. ඔබගේ ගිණුමේ ලියාපදිංචිය ඉවත් කිරීමෙන් පසු
        යළි පිහිටුවිය නොහැකි වනු ඇත. ඔබට අදාළ Huawei නිෂ්පාදන හෝ සේවා නැවත භාවිතා කිරීමට අවශ්&zwj;ය
        නම් ඔබ නව Huawei ID එකක් ලියාපදිංචි කිරීමට අවශ්&zwj;ය වේ. ඔබට අදාළ උපාංග, යෙදුම් හෝ නිල වෙබ්
        අඩවිය මත ඔබගේ Huawei ID වෙත ඇතුල්වීමෙන් ලියාපදිංචිය ඉවත් කිරීමේ ඉල්ලුම්පත්&zwj;රයක් ඉදිරිපත්
        කිරීමට සහ සැකසුම් මෙනුව මත ක්&zwj;රියාවලිය සම්පූර්ණ කිරීමට හැකිය.</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Huawei දරුවන්ගේ පුද්ගලික දත්ත ආරක්ෂා කරන ආකාරය</p>
    <p>Huawei හි පුද්ගලික සහ මුල් පිටු නිෂ්පාදන වැඩිහිටියන් සඳහා අදහස් කර ඇත. කෙසේ වෙතත්, ළමුන්
        විසින් Huawei නිෂ්පාදන සහ සේවා භාවිතා කිරීමට සඳහා, රහස්&zwj;යභාවය සහ ආරක්ෂාව රැකීමට අතිරේක
        නිවාරක පියවර ගැනීමේ වැදගත්කම ගැන අපි සම්පූර්ණයෙන්ම දැනුවත්ය. දේශීය රටවල සහ කලාපවල නීති මගින්
        නියම කර ඇති වැඩිහිටි වයස මත පදනම්ව දත්ත විෂයන් ළමුන්ද යන්න Huawei හඳුනාගනී.</p>
    <p>දෙමව්පිය වගකීම දරන්නන්ගේ කැමැත්ත මත පදනම්ව ළමුන්ගේ පුද්ගලික දත්ත රැස් කෙරෙන විට, අපි තොරතුරු
        භාවිතා කරන්නේ හෝ අනාවරණය කරන්නේ නීතිය මගින් අවසර දෙන ආකාරයට, දෙමව්පිය වගකීම දරන්නන්ගේ
        කැමැත්ත ප්&zwj;රකාශිතවම දී ඇති විට, හෝ ළමුන් ආරක්ෂා කිරීමට අවශ්&zwj;ය විට පමණි. ඔවුන්ගේ
        දරුවන් සහ භාරකාරත්වය යටතේ සිටින පුද්ගලයන්ගේ පුද්ගලික දත්ත වෙත පිවිසීම, නවීකරණය කිරීම හෝ
        මැකීමට අවශ්&zwj;ය දෙමව්පිය වගකීම දරන්නන්ට &quot;IV. Huawei ඔබගේ පුද්ගලික දත්ත ආරක්ෂා කරන
        ආකාරය&quot; හි සපයා ඇති නාලිකා ඔස්සේ අප හා සම්බන්ධ විය හැකිය.</p>
    <p>තහවුරු කළ හැකි දෙමව්පිය වගකීම දරන්නන්ගේ කැමැත්ත ලබාගැනීමෙන් තොරව Huawei විසින් දරුවන්ගේ
        පුද්ගලික දත්ත අහම්බෙන් රැස් කළහොත්, ඒ ගැන දැනීමෙන් පසු හැකි ඉක්මණින් Huawei විසින් තොරතුරු
        මකනු ඇත.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>තෙවන පාර්ශ්ව වෙබ් අඩවි, නිෂ්පාදන හා සේවාවන් වෙත සබැඳි</p>
    <p>Huawei වෙබ් අඩවි, යෙදුම් මෘදුකාංගය, නිෂ්පාදන සහ සේවා තෙවන-පාර්ශ්වීය වෙබ් අඩවි, නිෂ්පාදන සහ
        සේවා වෙත සබැඳි අන්තර්ගත වීමට ඉඩ ඇත. Huawei නිෂ්පාදන සහ සේවා ද තෙවන පාර්ශ්ව වෙතින් නිෂ්පාදන
        හෝ සේවා භාවිතා කිරීමට හෝ සැපයීමට හැකිය, උදාහරණ ලෙස, Huawei යෙදුම් ගබඩාව වන HiApp හි නිකුත්
        කෙරෙන තෙවන-පාර්ශ්ව යෙදුම්.</p>
    <p>තෙවන-පාර්ශ්ව වෙබ් අඩවි, නිෂ්පාදන සහ සේවා සඳහා සියලු සබැඳි පරිශීලකගේ පහසුව සඳහා පමණි. ඔබ ඔබගේ
        එක මත එවැනි සබැඳි සමග ඔබගේ අන්තර්ක්&zwj;රියාකාරීත්වය නිශ්චය කිරීමට අවශ්&zwj;ය &zwj;වේ. තෙවන
        පාර්ශ්ව වෙත ඔබගේ පුද්ගලික දත්ත ඉදිරිපත් කිරීමට පෙර, කරුණාකර මෙම තෙවන පාර්ශ්වයන්ගේ රහස්&zwj;යතා
        ප්&zwj;රතිපත්ති කියවා සිත යොමු කරන්න. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>ඔබගේ පුද්ගලික දත්ත ජාත්&zwj;යන්තරව මාරු කිරීම</p>
    <p>අපගේ නිෂ්පාදන සහ සේවා විවිධ ස්ථානවල පිහිටා ඇති සම්පත් සහ සර්වර් ඔස්සේ ලබාදෙන අතර, අපගේ
        නිෂ්පාදන සහ සේවා පිරිනැමීමට, අපට ඔබගේ පුද්ගලික දත්ත රටවල් රැසක් අතරින් මාරු කිරීමට අවශ්&zwj;ය
        වීමට ඉඩ ඇත. බලයලත් Huawei පුද්ගලයන් සහ අප වෙනුවෙන් ක්&zwj;රියා කරන තෙවන පාර්ශ්ව තදබල බවින්
        අඩු දත්ත ආරක්ෂණ නීති තිබීමට ඉඩ ඇති ඔබ පුද්ගලික දත්ත ඇතුල් කළ රට/කලාපයෙන් වෙනස් රට/කලාපයේදී
        ඔබගෙන් රැස්කර ගත් පුද්ගලික දත්ත වෙත පිවිසී, භාවිතා කර පිළියෙල කරනු ඇත. අපි ඔබගේ පුද්ගලික
        දත්ත අනෙක් රටවල්/කලාප වෙත මාරු කරන විට, අපි එම පුද්ගලික දත්ත මෙම ප්&zwj;රකාශයේ විස්තර කර ඇති
        පරිදි හෝ දත්ත රැස්කරන වේලාවේදී වෙනත් ආකාරයකින් ඔබට අනාවරණය කළ ආකාරයට ආරක්ෂා කරමු (උදා. රහස්&zwj;යතා
        දැන්වීම හෝ විශේෂිත නිෂ්පාදනය හෝ සේවාවේ අතිරේක ප්&zwj;රකාශය).</p>
    <p>විවිධ දත්ත ආරක්ෂක නීති යටතේ ආරක්ෂිත පුද්ගලික දත්ත සැකසීම සඳහා Huawei විසින් ගෝලීය රහස්&zwj;යතා
        ප්&zwj;රතිපත්ති යොදාගෙන ඇත. ආරක්ෂාව සහ පිළියෙල කිරීමට අදාළ ප්&zwj;රමිති සහ කොන්දේසි ඇතුළු,
        අදාළ දත්ත ආරක්ෂණ නීතිවල ප්&zwj;රමිති සහ කොන්දේසි වලට අනුකූලව අපි මෙහෙයුම් කරන රටවල් අතර
        Huawei පුද්ගලික දත්ත මාරු කරයි. </p>
    <p>යුරෝපා හවුල හෝ ස්විට්සර්ලන්තය වෙතින් එන පුද්ගලික දත්තවලට අදාළව, යුරෝපීය ආර්ථික ප්&zwj;රදේශය (&quot;EEA&quot;)
        හෝ ස්විට්සර්ලන්තයෙන් පිටත රටවල් වෙත පුද්ගලික දත්ත මාරු කිරීම සඳහා ප්&zwj;රමාණවත් ආරක්ෂාවන්
        සැපයීමට අපි අදාළ නීතිමය අවශ්&zwj;යතා වලට අනුකූල වෙමු. අපි ඔබගේ පුද්ගලික දත්ත දේශසීමා හරහා
        මාරු කිරීම සඳහා සම්මත ගිවිසුම්කර නියමයන් වැනි නීත්&zwj;යානුකූල යාන්ත්&zwj;රණ රැසක් භාවිතා
        කිරීම; හෝ දේශසීමා හරහා දත්ත මාරු කිරීමට පෙර දත්ත නිර්නාමිකරණය වැනි ආරක්ෂක පියවර
        යොදාගනිමු.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>ජාත්&zwj;යන්තර පරිශීලකයින්</p>
    <p>ඔබ යුරෝපා ආර්ථික ප්&zwj;රදේශයේ සාමාජික රටක හෝ ස්විට්සර්ලන්තය, ඇල්බේනියාව,
        ඇන්ඩෝරාව,බොස්නියාව,ෆැරෝ දූපත්, ජිබ්&zwj;රෝල්ටාර්, ග්&zwj;රීන්ලන්තය, මැසිඩෝනියානු ජනරජය,
        මෝල්දාව, මොනාකෝ, මොන්ටිනිග්&zwj;රෝ, සැන් මරීනෝ,සර්බියාව,වතිකානුව, ජපානය,දකුණු කොරියාව, ඇඑජ
        සහ කැනඩාව යන ප්&zwj;රදේශවල Huawei පාරිභෝජක වලාකුළු සේවා භාවිතා කරන්නේ නම්, දත්ත පාලක වන්නේ
        අයර්ලන්තයේ Aspiegel Limited ය.</p>
    <p>ඔබ එක්සත් ජනපදයේ Huawei ඔන්ලයින් ගබඩාව (www.hihonor.com/us) භාවිතා කරන්නේ නම්, Huawei Device
        USA, Inc දත්ත පාලක වේ. </p>
    <p>ඔබ යුරෝපා Huawei ඔන්ලයින් ගබඩාව භාවිතා කරන්නේ නම්, Huawei Technologies Dusseldorf GmbH දත්ත
        පාලක වේ.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>මෙම ප්&zwj;රකාශනයට යාවත් කිරීම්</p>
    <p>ඕනෑම වේලාවක මෙම ප්&zwj;රකාශය යාවත් කිරීමේ අයිතිය Huawei සතුව තබාගනී. </p>
    <p>මෙම ප්&zwj;රකාශය කලින් කලට සමාලෝචනය කළ යුතු නම්, Huawei විවිධ නාලිකා ඔස්සේ වෙනස්කම් දැන්වීම
        නිකුත් කරනු ඇත, උදාහරණ ලෙස, නවතම අනුවාදය අපගේ නිල වෙබ් අඩවියේ පළ කිරීම:
        http://consumer.huawei.com.</p>
    <p>මෙම ප්&zwj;රකාශයේ &quot;ප්&zwj;රධාන වෙනස්කම්&quot; වලට මේවාද ඇතුළත් වන නමුත් එයට සීමා
        නොවේ:</p>
    <p>(1) අපගේ සේවා මාදිලිවල ප්&zwj;රධාන වෙනස්කම්, උදාහරණ ලෙස, පුද්ගලික දත්ත සැකසීමේ අරමුණු,
        සැකසුම් කළ පුද්ගලික දත් වර්ග සහ පුද්ගලික දත්ත භාවිතා කරන ආකාර</p>
    <p>(2) අපගේ හිමිකාරීත්ව ව්&zwj;යූහය, සංවිධානීය ව්&zwj;යූහය ආදියේ ප්&zwj;රධාන වෙනස්කම්, උදාහරණ
        ලෙස, ව්&zwj;යාපාර සීරුමාරු කිරීම, බංකොලොත්වීම, හෝ අත්කරගැනීම නිසා සිදුවන හිමිකාරීත්ව
        වෙනස්කම්</p>
    <p>(3) පුද්ගලික දත්ත හුවමාරු කිරීම, මාරු කිරීම හෝ අනාවරණයේ ප්&zwj;රධාන අරමුණුවල වෙනස්කම්</p>
    <p>(4) පුද්ගලික දත්ත සැකසීම සම්බන්ධ ඔබගේ අයිතීන් සහ ඔබට එම අයිතීන් අත්විඳීමට හැකි ආකාරවල ප්&zwj;රධාන
        වෙනස්කම්</p>
    <p>(5) පුද්ගලික දත්ත සැකසීමේ ආරක්ෂාවට වගකිවයුතු Huawei දෙපාර්තමේන්තු, සබඳතා, සහ පැමිණිලි
        නාලිකාවල වෙනස්කම්</p>
    <p>(6) පුද්ගලික දත්ත ආරක්ෂක බලපෑම තක්සේරු කිරීමේ වාර්තාවල හඳුනාගත් අධි අවදානම්</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>අප අමතන ආකාරය</p>
    <p><span id="OLE_LINK3"/><span id="OLE_LINK4"/>ඔබට ගැටළු, අදහස් හෝ යෝජනා කිසිවක් ඇතොත්, කරුණාකර
        <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">අප අමතන්න</a>
        පිටුවට යාමෙන් හෝ ඒවා අපගේ ගෝලීය කාර්යාල වෙත ඉදිරිපත් කිරීමෙන් අප අමතන්න. Huawei කාර්යාලව
        සම්පූර්ණ ලැයිස්තුව ලබාගැනීමට, කරුණාකර <a href="http://www.huawei.com/us/contact-us"
                                                 target="_blank">ගෝලීය කාර්යාල</a> පිටුව වෙත යන්න.
    </p>
    <p><span id="OLE_LINK5"/><span id="OLE_LINK6"/>අප පුද්ගලික දත්ත ආරක්ෂාව සඳහා වෙන් වූ විශේෂ
        අංශයක් (හෝ දත්ත ආරක්ෂණ නිලධාරියෙක්) පිහිටුවා ඇත. ඔබට dpo@huawei.com හිදී ඔවුන් ඇමති
        හැකිය.<span id="_GoBack"/></p>
    <p><br/></p>
    <p>සටහන: දේශීය නීති සහ භාෂාවල වෙනස්කම් හේතුවෙන්, Huawei පාරිභෝජක ව්&zwj;යාපාර රහස්&zwj;යතා ප්&zwj;රකාශයේ
        දේශීය අනුවාද මෙම අනුවාදයෙන් වෙනස් වීමට ඉඩ ඇත. කිසියම් ගැටුමකදී, දේශීය අනුවාද ඉදිරියෙන් සිටිය
        යුතුය.</p>
    <p><br/></p>
    <p><br/></p>
    <p>ප්&zwj;රකාශන හිමිකම &copy;2018 Huawei Device Co., Ltd. සියලුම හිමිකම් ඇවිරිණි.</p>
    <p/></div>
</body>
</html>